/*add new top link darbuotojams*/
.language-menu {
    position: relative;
    width: auto;
    right: 0;
    margin-top: 0;
    top:0px;
    min-width: auto;
}
.new-bar-top{
     width: 100%;
    background-color: rgba(0,0,0,0.3);
    padding: 5px;
    position: absolute;
    z-index: 9;
}
.language-menu> li{
    display: inline-block;
    width: auto;
}
.desktop-view-menu{
    display: block;
}
.mobile-view-menu{
    display: none;
}
.home .events{
    margin-bottom: 35px;
}
.new-search{
    margin: 10px 0 20px; 
}
.hide-text{
    display: none;
}
.content-menu-right{
    min-height: auto !important;
    width: 100%;
    padding-bottom: 0 !important;
}
.content-menu-right .katalogas-content{
    margin-top: 15px;
}
.new-sidebar{
    margin-top: 10px;
}
.my-desktop-view-sidebar, .my-desktop-view-sidebar-hide{
    display: none;
}
.new-sidebar li a {
    color: white;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    padding: 8px 10px;
    background-color: #215785;
    width: 100%;
    float: left;
}
.new-sidebar li {
    width: 100%;
    float: left;
    margin-bottom: 7px;
}
.new-sidebar .katalogas-meniu {
    width: 100%;
    float: left;
    list-style: none;
    padding: 0;
}
.hide-text-news{
    display: none;
}
/*RENGINIAI PERDARYTAS MYGTUKAI*/
.renginiai-tab-nav {
    margin-top: 42px;
}
.renginiai-tab-nav ul li {
    display: inline-block;
}
.renginiai-tab-nav ul li a{
    background-color: #215785;
    border: 1px solid #215785;
    color: #fff;
    padding: 10px 20px;
}
.renginiai-tab-nav ul li.active a {
    color: #215785;
    border-bottom: 1px solid #fff;
    background-color: #fff;
}
.renginiai-tab-nav ul li a:hover {
    background-color: #184165;
    color: #ffffff;
    border-bottom: 1px solid #184165;
}
#page-renginiai .content .section-header {
    width: 100%;
    float: left;
    border-bottom: solid 1px #184165;
}
.renginiai-data br{
        display: none;
    }
/*2020 12 01 projektai count*/
.project-title-new{
    display: inline-block;
}
.project-count-new{
    font-size: 18px;
    color: #8f8f8f;
}
.project-all-new{
    display: block; 
    text-align: right;
    margin-bottom: 15px;
}
.project-all-new a{
    color: #8f8f8f;
    text-decoration: underline;
    font-size: 13px;
    font-weight: 600;
    
}
/*2020 12 07*/

.darbuotojas-content{
    padding-top: 10px;
    margin-top: 10px;
}
.full-content-darbuotojas .darbuotojas-content{
    padding-top: 0px;
    margin-top: 0px;
}
.darbuotojas-content p {
    width: 100%;
    float: left;
    color: #454b4f;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 0;
}
.darbuotojas-content:before {
    position: relative;
    content: "";
    width: 60px;
    height: 1px;
    background-color: #e2e2e2;
    left: 15px;
    top: -10px;
}
.full-content-darbuotojas .darbuotojas-content:before{
    display: none;
}
#page-darbuotojas .content .section-content .darbuotojas-info .darbuotojas-info-item:last-child::after {
    left: 15px;
}
/*2020 12 09*/
#page-padalinys .content .katalogas-item, #page-katalogas-list .content .katalogas-content .katalogas-item  {
  width: 100%;
  float: left;
  border-bottom: 1px solid #e2e2e2;
  padding: 5px 0;
}
#page-padalinys .content .katalogas-item:first-child {
  padding-top: 0;
}
#page-padalinys .content .katalogas-item:last-child {
  border-bottom: none;
}
#page-padalinys .content .katalogas-item .katalogas-item-title {
  color: #43494e;
  font-family: "Open Sans", sans-serif;
  font-size: 17px;
  font-weight: 700;
  line-height: 20px;
  width: 100%;
  float: left;
  margin-bottom: 15px;
}
#page-padalinys .content .katalogas-item .katalogas-item-description {
  color: #444a4e;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  margin-bottom: 15px;
  width: 100%;
  float: left;
}
#page-padalinys .content .katalogas-item .katalogas-item-specs {
  color: #444a4e;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  line-height: 18px;
  background-color: #f6fafd;
  border: 1px solid #dde7ee;
  padding: 8px 13px;
  width: 100%;
  float: left;
}
#page-padalinys .content .katalogas-item .katalogas-item-specs span {
  font-weight: 700;
}
.wpcf7-submit{
    color: white;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    padding: 8px 10px;
    background-color: #215785;
}
@media (min-width: 768px) {
    .logo{
        top:20px;
        position: relative;
    }
}
@media (max-width: 1200px) {
    .content.col-md-9 {
        min-height: 500px;
    }
    .renginiai-tab-nav {
        margin-top: 66px;
    }
    .renginiai-tab-nav ul li a{
        padding: 10px 8px;
    }
}
@media (max-width: 992px) {
    .my-mobile-view-sidebar {
        display: none;
    }
    .my-desktop-view-sidebar{
        display: block
    }
    
    .renginiai-tab-nav ul li.active a {
        border: 1px solid #215785;
        border-bottom: 1px solid #fff;
    }
    .renginiai-tab-nav {
        margin-top: 29px;
        margin-bottom: 0px;
        position: relative;
        top: 4px;
    }
}
@media (min-height: 600px) {
    .content.col-md-9 {
        min-height: 650px;
    }
}
@media (max-width: 768px) {
    .desktop-view-menu{
        display: none;
    }
    .mobile-view-menu{
        display: block;
    }
    .language-menu> li{
        display:block;
/*        width: auto;*/
    }
    /*    fixed all window sides*/
    .menu {
        padding-left:  15px;
        padding-right:  15px;
    }
    
    /*SHOW JUST FIRST FOUR NEWS*/

    .news-slider .slick-slide div:nth-of-type(5), .news-slider .slick-slide div:nth-of-type(6), .news-slider .slick-slide div:nth-of-type(7), .news-slider .slick-slide div:nth-of-type(8){
        display: none !important;
    }
    
/*    DARBUOTOJAI LENTELE*/
    #page-darbuotojai .content .section-content ul.kategorijos {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
    #page-darbuotojai .content .section-content ul.kategorijos li {
        width: 100%;
    }
     #page-darbuotojai .table tr:first-child, .table-responsive tr:first-child{
        display: none;
    }
    #page-darbuotojai .table td, .table-responsive tr td{
        display: block;
        text-align: left;
        border: none !important;
        padding: 3px !important;
        white-space: normal;
    }
        #page-darbuotojai .table tr, .table-responsive tr{
        height: auto;
         border-top: none; 
        line-height: 1.4;
        padding: 10px 5px;
        display: block;
    }
    .table-responsive tr td:last-child{
        text-align: left;
    }
    .table-responsive tr td:nth-child(4) {
        padding-left: 5px !important;
    }
    .arrow {
        position: fixed;
        bottom: 20px;
        background-color: #fff;
        border-radius: 50%;
        border: 2px solid #fff;
    }
    .new-search{
        margin: 10px 0 0; 
    }
    .naujiena-item-data br{
        display: none;
    }
    
}
@media (max-width: 580px) {
    .renginiai-tab-nav ul {
        text-align: center;
    }
    .renginiai-tab-nav ul li{
        padding: 0 10px;
        display: inline-block;
    }
    .renginiai-tab-nav {
        top: -1px;
    }
    .renginiai-tab-nav ul li {
        padding: 0;
    }
    .renginiai-tab-nav ul {
        text-align: left;
    }
    .renginiai-tab-nav ul li a:hover {
        background-color: #ffffff;
        color: #184165;
        border-bottom: 1px solid #fff;
    }
    .mobile-title{
        font-weight: 600;
    }
    .darbuotojas-info-item{
        margin-bottom: 5px;
    }
}